/* Twenty Sixteen Dark Color Scheme - Custom Colors from bibleversesbook.com */

/* Background Color */
body {
	background-color: #616a73;
}

/* Page Background Color */
.site {
	background-color: #4d545c;
}

mark, ins, button, button[disabled]:hover, button[disabled]:focus,
input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus,
input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus,
input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus,
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus,
.pagination .prev, .pagination .next,
.pagination .prev:hover, .pagination .prev:focus,
.pagination .next:hover, .pagination .next:focus,
.pagination .nav-links:before, .pagination .nav-links:after,
.widget_calendar tbody a, .widget_calendar tbody a:hover, .widget_calendar tbody a:focus,
.page-links a, .page-links a:hover, .page-links a:focus {
	color: #4d545c;
}

/* Link Color */
.menu-toggle:hover, .menu-toggle:focus,
a,
.main-navigation a:hover, .main-navigation a:focus,
.dropdown-toggle:hover, .dropdown-toggle:focus,
.social-navigation a:hover:before, .social-navigation a:focus:before,
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title,
.tagcloud a:hover, .tagcloud a:focus,
.site-branding .site-title a:hover, .site-branding .site-title a:focus,
.entry-title a:hover, .entry-title a:focus,
.entry-footer a:hover, .entry-footer a:focus,
.comment-metadata a:hover, .comment-metadata a:focus,
.pingback .comment-edit-link:hover, .pingback .comment-edit-link:focus,
.comment-reply-link, .comment-reply-link:hover, .comment-reply-link:focus,
.required,
.site-info a:hover, .site-info a:focus {
	color: #c7c7c7;
}

mark, ins,
button:hover, button:focus,
input[type="button"]:hover, input[type="button"]:focus,
input[type="reset"]:hover, input[type="reset"]:focus,
input[type="submit"]:hover, input[type="submit"]:focus,
.pagination .prev:hover, .pagination .prev:focus,
.pagination .next:hover, .pagination .next:focus,
.widget_calendar tbody a,
.page-links a:hover, .page-links a:focus {
	background-color: #c7c7c7;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus,
input[type="password"]:focus, input[type="search"]:focus, textarea:focus,
.tagcloud a:hover, .tagcloud a:focus,
.menu-toggle:hover, .menu-toggle:focus {
	border-color: #c7c7c7;
}

/* Main Text Color */
body, blockquote cite, blockquote small,
.main-navigation a, .menu-toggle, .dropdown-toggle,
.social-navigation a, .post-navigation a,
.pagination a:hover, .pagination a:focus,
.widget-title a,
.site-branding .site-title a,
.entry-title a,
.page-links > .page-links-title,
.comment-author,
.comment-reply-title small a:hover, .comment-reply-title small a:focus {
	color: #f2f2f2;
}

blockquote,
.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus,
.post-navigation, .post-navigation div + div,
.pagination, .widget, .page-header,
.page-links a, .comments-title, .comment-reply-title {
	border-color: #f2f2f2;
}

.menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
	background-color: #f2f2f2;
}

/* Secondary Text Color */
.site-description,
.post-navigation a,
.entry-footer, .entry-footer a,
.taxonomy-description,
.page-links > .page-links-title,
.comment-metadata, .comment-metadata a,
.pingback .comment-edit-link,
.comment-form label, .comment-notes, .comment-awaiting-moderation,
.logged-in-as, .form-allowed-tags,
.site-info, .site-info a,
.wp-caption .wp-caption-text, .gallery-caption, .comment-list .reply a,
.widget select {
	color: #b3b3b3;
}

.widget_calendar tbody a:hover, .widget_calendar tbody a:focus {
	background-color: #b3b3b3;
}

/* Border Color */
fieldset, pre, abbr, acronym, table, th, td,
input[type="text"], input[type="email"], input[type="url"],
input[type="password"], input[type="search"], textarea,
.main-navigation li, .main-navigation .primary-menu,
.menu-toggle, .dropdown-toggle:after,
.social-navigation a, .image-navigation,
.comment-navigation, .tagcloud a,
.entry-content, .entry-summary,
.page-links a, .page-links > span,
.comment-list article, .comment-list .pingback,
.comment-list .trackback, .comment-reply-link,
.no-comments, .widecolumn .mu_register .mu_alert {
	border-color: #616a73;
}

hr, code {
	background-color: #616a73;
}

@media screen and (min-width: 56.875em) {
	.main-navigation li:hover > a, .main-navigation li.focus > a {
		color: #c7c7c7;
	}

	.main-navigation ul ul,
	.main-navigation ul ul li {
		border-color: #616a73;
	}

	.main-navigation ul ul:before {
		border-top-color: #616a73;
		border-bottom-color: #616a73;
	}

	.main-navigation ul ul li {
		background-color: #4d545c;
	}

	.main-navigation ul ul:after {
		border-top-color: #4d545c;
		border-bottom-color: #4d545c;
	}
}
